header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Uchû Senkan Yamato
  repository: kara.moe
  conditions:
    tagPresence:
    - 0c97d200-3719-4765-8b69-30af45cb2759
    - 0f9488e5-95ad-4df5-a901-a3aa59fa33e1
    - 3eb4ff4a-d1ce-404d-8af9-5d69f2bca25b
    - 6734800a-cb68-477e-b09f-2fe1c357501b
    - b21263ee-3a0c-456f-b1e8-53f4e879eb19
    - 9eeb6f26-500d-4596-9662-b6367d014680
    - 5e78e011-a051-4fe8-8a51-ebec71dc4ae2
  actions:
    addTag:
    - tid: 6589bb27-390b-4475-9dee-0a4817c57f98
      type: 18
